.zaaktypebeheer-archive-header{
	margin:25px 0 5px;
	font-weight: 500;
}

.zaaktypebeheer-archive-standaard-teksten-header{
	margin:10px 0;
}

.zaaktypebeheer-archive {
	padding:.8em 0;
	border-bottom:1px solid #e5e5e5;
	&:first-child .zaaktypebeheer-archive-header{
		margin:0 0 5px;
	}
}

label.zaaktypebeheer-archive {
  display: block;
}

input[type="text"].zaaktypebeheer-archive {
  max-width: 60%;
}


textarea.zaaktypebeheer-archive {
  height: auto;
  width: 100%;
  border-style: solid;
  border-width: 1px;
  border-color: #bbb;
}


